@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Regular.woff2') format('woff2'),
    url('subset-OpenSans-Regular.woff') format('woff'),
    url('subset-OpenSans-Regular.ttf') format('truetype'),
    url('subset-OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Bold.woff2') format('woff2'),
    url('subset-OpenSans-Bold.woff') format('woff'),
    url('subset-OpenSans-Bold.ttf') format('truetype'),
    url('subset-OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.font-regular {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}

.font-bold {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

.font-roboto-regular {
    font-family: Roboto, sans-serif;
    font-weight: 400;
}

.font-roboto-bold {
    font-family: Roboto, sans-serif;
    font-weight: 700;
}

.fs-32 {
    font-size: 2rem !important;
}

.fs-24 {
    font-size: 1.5rem !important;
}

.fs-22 {
    font-size: 1.375rem !important;
}

.fs-20 {
    font-size: 1.25rem !important;
}

.fs-15 {
    font-size: 0.938rem !important;
}

.fs-13 {
    font-size: 0.8rem !important;
}

.fs-12 {
    font-size: 0.75rem !important;
}

.fs-11 {
    font-size: 0.688rem !important;
}

.fs-08 {
    font-size: 0.8rem !important;
}

.lh-38 {
    line-height: 38px !important;
}

.lh-32 {
    line-height: 32px !important;
}

.lh-30 {
    line-height: 30px !important;
}

.lh-24 {
    line-height: 24px !important;
}

.lh-22 {
    line-height: 22px !important;
}

.lh-15 {
    line-height: 15px !important;
}